<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">双域安全容器</string>
    <string name="engine_process_name" translatable="false">:system_server</string>
    <string name="virtual_installer">VirtualPackage Installer</string>
    <string name="owner_name">Admin</string>
    <string name="choose">Choose</string>
    <string name="noApplications">No find applications</string>
    <string name="add_account_button_label">Add account</string>
    <string name="keep_service_noti_title">Remove Service Notification</string>
    <string name="keep_service_noti_text">Remove Service Notification</string>
    <string name="keep_service_damon_noti_title_v24">Running...</string>
    <string name="keep_service_damon_noti_text_v24">Keep app alive to receive new messages on time</string>
    <string name="keep_service_damon_noti_title">Running...</string>
    <string name="keep_service_damon_noti_text">secure,insulate,control</string>
    <string name="work_can_not_install">无法安装</string>
    <string name="work_disable_third_install_source">安全策略禁止第三方应用安装源</string>
    <string name="work_installed">应用安装完成...</string>
    <string name="work_complete">完成</string>
    <string name="work_install_failed">安装失败</string>
    <string name="work_cancel">取消</string>
    <string name="work_install">安装</string>
    <string name="work_open">打开</string>
    <string name="work_installing">正在安装...</string>
    <string name="work_if_install">您要安装此应用吗？</string>
    <string name="accessibility_service_label">检查敏感词</string>
</resources>
